Latest News: (loading..)

paulchan

Members
  • Content count

    5
  • Joined

  • Last visited

1 Follower

About paulchan

Profile Information

  • Real Name
    chan siu hung
  1. Hi : My store is run on OSC 2.3.1, I got the same problem. Do I download this version: http://www.oscommerce.com/community/contributions,2679/category,1/search,PayPal+IPN+2.3.4.6+module it said that it can support OSC 2.2MS2, does it support OSC 2.3.1? There are too many version in there. Does it can support IPN module for OSC 2.3.1 ? " osCommerce PayPal IPN Module v1.0 For 2.2MS2" or " Paypal_IPN_2_3_4_7 Fix for QTPro v4.51b and/or Discount Coupon Codes 3.32 " thanks a lot! Paul Chan